body { 
  font: 14px/24px Arial, Helvetica, sans-serif;
  text-align: center; 
  color: #959da3; }  

/* Global Links
------------------------------------ */

a { 
  color: #c8272e; 
  text-decoration: none;
  -webkit-transition: color .3s ease-in-out;
  -moz-transition:    color .3s ease-in-out;
  -o-transition:      color .3s ease-in-out;
  -ms-transition:     color .3s ease-in-out;
  transition:         color .3s ease-in-out; }
a:focus, a:hover { 
  color: #3369a4; 
  outline: none; 
  text-decoration: none; }

/* Firefox Seleted Text
------------------------------------ */

::-moz-selection {
  background: #3369a4;
  color: #fff; } 
::selection {
  background: #3369a4;
  color: #fff; } 	

/* Headings - Weights: 400,600
------------------------------------ */

h1, h2, h3, h4, h5, h6 { 
  font-family: "proxima-nova-condensed",sans-serif;
  line-height: 1;
  font-weight: 600; }
  
h1 { 
  color: #133145;
  font-size: 35px;
  line-height: 1.1;
  margin-bottom: 15px;
  font-weight: 600;
  text-transform: uppercase;}

h2 { 
  color: #3369a4;
  font-size: 25px;
  text-transform: uppercase;
  margin: 20px 0 15px; } 
  
h3 { 
  color: #c8272e;
  font-size: 21px;
  margin: 0 0 10px; } 
    

/* Icons
------------------------------------ */

@font-face {
  font-family: 'trilogyicons';
  src:url('/theme/fonts/trilogyicons.eot');
  src:url('/theme/fonts/trilogyicons.eot?#iefix') format('embedded-opentype'),
  url('/theme/fonts/trilogyicons.woff') format('woff'),
  url('/theme/fonts/trilogyicons.ttf') format('truetype'),
  url('/theme/fonts/trilogyicons.svg#trilogyicons') format('svg');
  font-weight: normal;
  font-style: normal; }
.icons {
  font-family: 'trilogyicons';
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  
/* ---- Feed/Lists ---- */   
     
.list { position: relative; }  

.list article {
  width: auto;
  padding: 7px 0;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition:    all .3s ease-in-out;
  -o-transition:      all .3s ease-in-out;
  -ms-transition:     all .3s ease-in-out;
  transition:         all .3s ease-in-out; }
.list .feed article { padding: 5px 0 10px; }
.list .withicon { padding-left: 62px; }

.list article a { display: block; }

.list article small { 
  font-size: 10px;
  line-height: 1;
  color: #8c9ca3;
  text-transform: uppercase; 
  -webkit-transition: color .3s ease-in-out;
  -moz-transition:    color .3s ease-in-out;
  -o-transition:      color .3s ease-in-out;
  -ms-transition:     color .3s ease-in-out;
  transition:         color .3s ease-in-out; }
.list article:hover small { color: #7e8e95; }
  
.list article h3 { 
  color: #133145; 
  font-size: 24px;
  line-height: 1;
  margin-bottom: 5px;
  -webkit-transition: color .3s ease-in-out;
  -moz-transition:    color .3s ease-in-out;
  -o-transition:      color .3s ease-in-out;
  -ms-transition:     color .3s ease-in-out;
  transition:         color .3s ease-in-out; }
.list article:hover h3 { color: #C8272E; }

.list article p { 
  font-size: 14px;
  line-height: 1.3;
  color: #8c9ca3;
  margin-bottom: 0;
  -webkit-transition: color .3s ease-in-out;
  -moz-transition:    color .3s ease-in-out;
  -o-transition:      color .3s ease-in-out;
  -ms-transition:     color .3s ease-in-out;
  transition:         color .3s ease-in-out; }
.list article:hover p { color: #7e8e95; }  
  
  
/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 10px; }
p img.left  { float: left; margin: 0 10px 10px 0; padding: 0; }
p img.right { float: right; margin: 0 0 10px 10px; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; } 

.clear { 
  clear: both; 
  display: block; }

/* Lists
-------------------------------------------------------------- */

li ul, 
li ol  { margin: 0 1.5em; }
ul, ol { margin: 0 1.5em 1.5em 1.5em; }

ul { list-style-type: disc; }
ol { list-style-type: decimal; }

dl    { margin: 0 0 1em 0; }
dl dt { font-weight: bold; }
dd    { margin-left: 1.5em; }


/* Tables
-------------------------------------------------------------- */

table      { margin-bottom: 1.4em; width:100%; }
th         { font-weight: bold; }
th,td      { padding: 4px 10px 4px 5px; }
td         { vertical-align: top; }
tfoot      { font-style: italic; }
caption    { background: #eee; }
